Subject: ENA/ESA LM6000 Turbine Transfer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 02:19:00 -0700 (PDT)

All,

 I would like to organize a sort of "kickoff" meeting of this group to (1) 
briefly outline obligations and other terms & conditions that would need to 
be included in an ENA/ESA commercial agreement  and (2) discuss steps that we 
need to take in the ENA WestLB facility to handle funding of some equipment 
configuration changes/additions that ESA would like for the earmarked 
machines.  I was hoping to find a time either Thursday (tomorrow) afternoon 
or Friday afternoon -- please let me know which time slots on these 
afternoons would not work for you and if you think that there are other 
individuals that would be essential to this meeting.

Thank-you,
Kevin Joyce
(x6-8355)